/*breakpoints*/
.cursor__pointer {
  cursor: pointer;
}
.gradient {
  background: #1A1A18;
  background: linear-gradient(90deg, #1A1A18 0%, #A5943C 100%);
}
.slide__gradient {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #051e2d;
  background: linear-gradient(0deg, rgba(5, 30, 45, 0.5) 0%, rgba(5, 30, 45, 0) 50%);
}
.slide__gradient.dark {
  background: #051e2d;
  background: linear-gradient(0deg, rgba(5, 30, 45, 0.8) 0%, rgba(5, 30, 45, 0) 50%);
}
.fa, .fal, .far, .fas, .fab {
  display: inline-block;
  width: 1em;
  min-width: 1em;
  line-height: 1;
  text-align: center;
}
hr {
  color: #052B46;
}
hr.light {
  color: rgba(255, 255, 255, 0.15);
}
.img__zoom {
  overflow: hidden;
}
.img__zoom img {
  transition: all ease 1s;
}
.img__zoom:hover img {
  transform: scale(1.1);
  transition: all ease 1s;
}
.bg-beige {
  background-color: #F2F3F4;
}
.bg-primary {
  background-color: #1A1A18 !important;
}
.bg-secondary {
  background-color: #8B7A24 !important;
}
.bg-secondary-light {
  background-color: #F8F7F2 !important;
}
.bg-tertiary {
  background-color: #1A1A18 !important;
}
.toggle__icon {
  transition: all ease 0.5s;
}
.toggle__icon.fa-chevron-down {
  transform: rotate(-180deg);
}
.toggle__icon.fa-plus {
  font-size: 30px;
  transition: all ease 0.3s;
  transform: rotate(-45deg);
}
.collapsed .toggle__icon {
  transform: rotate(0);
  transition: all ease 0.5s;
}
.collapsed .toggle__icon.fa-plus {
  transition: all ease 0.3s;
}
.lang_flags {
  width: 35px !important;
  height: 35px !important;
}
.video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.video-wrapper iframe, .video-wrapper object, .video-wrapper embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fgeneric%2F_generic.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAEA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASE%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAOJ%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */